name: Ortironce
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Ortironce.webp
effects: []
_id: RpUC6z3xhwnmv3sp
system:
  description: >-
    <p>Ronce venimeuse infestant de nombreux fourrés.</p><p>En cas de contact,
    voir:
    @UUID[Compendium.foundryvtt-reve-de-dragon.maladies-et-poisons.bEDPtCAlJwmoZx5p]{Ortironce}</p><p>Commune.</p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Forêts
  environnement:
    - milieu: Collines
      rarete: Commune
      frequence: 54
    - milieu: Cours d'eau
      rarete: Commune
      frequence: 54
    - milieu: Forêts
      rarete: Commune
      frequence: 54
    - milieu: Plaines
      rarete: Commune
      frequence: 54
  sust: 0
  exotisme: 0
  niveau: 0
  base: 0
  categorie: Toxique
  rarete: Commune
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!RpUC6z3xhwnmv3sp'

